.bx-breadcrumb .bx-breadcrumb-item
{
    display:inline-block;
    font-size:14px;
    height:20px;
    color:#9ea1ab;
}
.bx-breadcrumb .bx-breadcrumb-item .icon_bread
{
    width:3px;
    height:3px;
    border-radius: 50%;
    background:#9ea1ab;
    display: inline-block;
    overflow:hidden;
    vertical-align: middle;
    margin: 0 16px 0 13px;
}
.bx-breadcrumb .bx-breadcrumb-item a
{
    text-decoration: underline;
}
.bx-breadcrumb .bx-breadcrumb-item a:hover
{
    color:#3863a4;
    text-decoration: none;
}